RubyGems Navigation menu

arisaid 0.6.1

Configure the slack by yaml files.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.1 - February 08, 2019 (10.0 KB)
  2. 0.6.0 - July 06, 2018 (10.0 KB)
  3. 0.5.1 - July 05, 2018 (10.0 KB)
  4. 0.5.0 - July 02, 2018 (10.0 KB)
  5. 0.4.0 - February 28, 2017 (10.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (4):

breacan ~> 0.6
colorize >= 0
pit >= 0
thor >= 0

Development 依赖 (3):

bundler >= 1.10
minitest >= 0
rake >= 10.0

业主:

作者:

  • linyows

SHA 256 校验和:

722a56b31173b951f5ddcbc7b62eab64935db80d5b182f2de7623d76b24b423a

下载总量 12,625

这个版本 2,885

许可:

MIT

需要的 Ruby 版本: >= 0

链接: